Details

    • Type: Bug
    • Status: Resolved
    • Priority: Low
    • Resolution: Done
    • Affects Version/s: Kommander 1.0
    • Fix Version/s: Kommander 1.0
    • Component/s: docs
    • Labels:

      Description

      Source: https://docs.d2iq.com/ksphere/kommander/1.1.0-beta/release-notes

      The supported kubernetes versions are now:
      Kubernetes Support | Version
      Minimum . | 1.15.0
      Maximum | 1.17.x
      Default | 1.17.6

      This is for the Kommander 1.1.0 beta

        Attachments

          Activity

            People

            • Assignee:
              mattdolbey Matt Dolbey
              Reporter:
              mattdolbey Matt Dolbey
              Team:
              ROQ Team
              Watchers:
              Matt Dolbey
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support

                  NextupJiraPlusStatus

                  Error rendering 'slack.nextup.jira:nextup-jira-plus-status'. Please contact your JIRA administrators.